aceptar	=	پذیرفتن
tipo	=	نوع
abrir	=	باز
salir	=	برو بیرون
crear	=	ساختن
cerrar	=	تعطیل کردن
tamano	=	اندازه
cancelar	=	لغو کردن
renombrar1	=	RENAME
renombrar	=	تغییر نام
compartir	=	ارسال به دوستان
ubicacion	=	محل
guardar	=	ذخیره
refrescar	=	تازه کردن
propiedades	=	خواص
color-boton	=	دکمه رنگ
color-fondo	=	رنگ پس زمینه
crear-archivo	=	ایجاد فایل:
crear-carpeta	=	ایجاد پوشه:
configuracion	=	پیکر بندی
eliminar-carpeta	=	حذف پوشه
color-encabezado	=	سربرگ رنگ
renombrar-archivo	=	تغییر نام فایل
carpeta-eliminada	=	پوشه حذف شده
ultima-modificacion	=	تاریخ آخرین ویرایش
propiedades-del-archivo	=	خواص فایل
archivo-creado	=	فایل ایجاد شده است
copia-exitosa	=	کپی انجام موفقیت
carpeta-sido-creada	=	پوشه ایجاد شده است
archivo-sido-borrado	=	فایل حذف شده است
archivo-movido-exitosamente	=	من با موفقیت منتقل فایل
archivo-sido-eliminado	=	فایل حذف شده است
confirma-borrado-archivo	=	تایید حذف فایل
archivo-guardado-correctamente	=	فایل با موفقیت ذخیره شده است.
seguro-borrar-archivo	=	مطمئن شوید که فایل را حذف کنید؟
archivo-renombrado-satisfactoriamente	=	فایل با موفقیت تغییر نام داد
error-tu-SDCARD	=	مشکل پیدا کردن فایل در SDCARD شما.
existencia-carpeta	=	قادر به ایجاد پوشه به دلیل وجود این و یا مجوز نرم افزار
existencia-archivo	=	قادر به ایجاد فایل به دلیل وجود این و یا مجوز نرم افزار
remplazar-archivo-existente	=	آیا می خواهید به جای فایل موجود؟
